/* H T M L T A G S */

fieldset legend {
	position: relative;
	left: -7px;
	/*top: -0.75em;*/
	top:0em;
}


/* C L E A R F I X */
*:first-child+html .clearfix{zoom:1;display:block}	


/* F O R M S */
.form-block input[type=checkbox],
.form-block input[type=radio]	{margin-top:0;}


/* B O D Y */
/* These are styles that are used on the page that may or may not be used in header, footer and body */
/* - #Column - */
#column-side .box h2 span,
#column-side .box h3 span,
#column-side .box h4 span,
#column-side .box h5 span,
#column-side .box h6 span {
    display:block;
    position: relative; 
    margin-top: inherit;
    *clear: expression(style.marginTop = "" + (clientHeight < (parentNode.clientHeight) ? parseInt((((parentNode.clientHeight) - clientHeight) / 2)) + "px" : "0"),style.clear = "none", 0); 
}
/* - Home page - */
.home #main .box h2 span,
.home #main .box h3 span,
.home #main .box h4 span,
.home #main .box h5 span,
.home #main .box h6 span {
    display:block;
    position: relative; 
    margin-top: inherit;
    *clear: expression(style.marginTop = "" + (clientHeight < (parentNode.clientHeight - 7) ? parseInt((((parentNode.clientHeight - 7) - clientHeight) / 2)) + "px" : "0"),style.clear = "none", 0);
}
.home #main .highlight-box h2 span,
.home #main .highlight-box h3 span,
.home #main .highlight-box h4 span,
.home #main .highlight-box h5 span,
.home #main .highlight-box h6 span 
{
    display:block;
    position: relative; 
    margin-top: inherit;
    *clear: expression(style.marginTop = "" + (clientHeight < (parentNode.clientHeight - 7) ? parseInt((((parentNode.clientHeight - 7) - clientHeight) / 2)) + "px" : "0"),style.clear = "none", 0);
}

/* H O M E P A G E  A D J U D I C A T I O N S */
/* IE7 needs with specified */
div.anythingSlider-Adjudications .anythingWindow ul.anythingSliderContent,
div.anythingSlider-Adjudications .anythingWindow ul.anythingSliderContent li,
div.anythingSlider-Adjudications .anythingWindow ul.anythingSliderContent li ul,
div.anythingSlider-Adjudications .anythingWindow ul.anythingSliderContent li ul li
{
    margin:0;
    padding:0;
    width:100%;
}

/*
     FILE ARCHIVED ON 00:25:35 Jan 10, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:33:56 Jul 16, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/